import { ActionTypes } from 'constants/Common';
import dispatcher from 'dispatcher';

export default {
    add,
    clear,
};

function add(data) {
    dispatcher.dispatch(ActionTypes.ADD_STATUS_BAR, data);
}

function clear() {
    dispatcher.dispatch(ActionTypes.CLEAR_STATUS_BAR);
}
